@charset "utf-8";
/* CSS Document */

body, html {
	margin:10px auto 12px auto;
	padding:0;
	color:#000;
	background-color: #EFEEE4;
}
#wrap {
	width:920px;
	margin:0 auto;
	padding: 10px 20px 20px;
	background:#FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	-webkit-box-shadow: 2px 5px 3px 0px rgba(117, 113, 117, 1);
	-moz-box-shadow: 2px 5px 3px 0px rgba(117, 113, 117, 1);
	box-shadow: 2px 5px 3px 0px rgba(117, 113, 117, 1);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	overflow: auto;

}
#header {
	padding:0;
	clear:both;
	background-color:#fff;/*	background:#ddd; */
	margin: 0px 0px 10px;
	position: relative;
	}

/************************************************/

.fixed-nav-bar {
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  height: 28px;
  background-color: #DCDAC8;
  -webkit-box-shadow: 0px 0px 2px 0px #636363;
  -moz-box-shadow: 0px 0px 2px 0px #636363;
  box-shadow: 0px 0px 5px 0px #636363;
}

.fixed-nav-bar ul {
  margin: 0;
  padding: 6px;
  list-style: none;
  text-align: center;
}

.fixed-nav-bar li {
	display: inline;
	list-style-type: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	white-space:nowrap;
 padding: 1em;
}

.fixed-nav-bar li a:link {
	color: #333;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}

/************************************************/

#main {
	width:540px;
	padding:0px 10px 10px;/*	background:#9c9;*/
	background-color: #FFF;
	float: right;
}

#mainhome {
	width:620px;
	padding:10px;/*	background:#9c9;*/
	background-color: #FFF;
	float: right;
}

#mainhome img:hover {
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}

#sidebarhome {
	float:left;
	width:250px;
	padding:0 10px 10px;
	background:#fff;
	margin-top: 14px;
	clear: both;
}

#sidebar {
	float:left;
	width:320px;
	padding:0px 10px 10px;
	background:#fff;
	margin-top: 0px;
}
#sidebar_thai1 {
	float:left;
	width:426px;
	padding:0 30px 10px 0;
	background:#fff;
	margin-top: 0px;
}
#sidebar_hawaii {
	width:420px;
	padding:0;
	background:#fff;
	margin:10px 0 0;
	float: right;
}
#main_hawaii {
	width:420px;
	margin: 0 0 10px 12;
	padding:0 0 10px;/*	background:#9c9;*/
	background-color: #FFF;
	float: left;
	}

#footer {
	clear:both;
	padding:5px 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	max-height: 999999px;
}
#footer p {
	margin:0;
}

#cruise_left {
	float: left;
	width:530px;
	float:left;
	margin: 0 0 4px 0px;
	padding:0 0 10px 0;
	background-color: #FFF;
}

#cruise_right {
	width:300px;
	float:left;
	margin: 0 0 4px 60px;
	padding:0 0 10px 0;
	background-color: #FFF;
}

#guidelines_left {
	float: left;
	width:560px;
	margin: 0 0 4px 0px;
	padding:0 0 10px 0;
	background-color: #FFF;
}

#guidelines_right {
	width:300px;
	float:left;
	margin: 0 0 4px 60px;
	padding:0 0 10px 0;
	background-color: #FFF;
}
.custom_left {
	float: left;
	width:520px;
	margin: 0 0 30px 0;
	padding: 19px 16px 28px 20px;
 background-color: #FFF9F0;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 -webkit-box-shadow: 1px 3px 4px 0px #C9C5C9;
 -moz-box-shadow: 1px 3px 4px 0px rgba(201, 197, 201, 1);
  box-shadow: 1px 3px 4px 0px #C9C5C9;
}

.custom_left p {
	margin: 0;
	padding: 2px 0 8px 0;
	line-height:1.8em;
}

.custom_left h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 23px;
	color: #7C7C7C;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 6px;
}

.custom_right {
	width:282px;
	float:left;
	margin: 0 0 4px 60px;
	padding:0 8px 10px 0;
	background-color: #FFF;
}

#destination_wrap {
	width:430px;
	margin: 0 0 4px 30px;
	padding:0 0 10px 0;/*	background:#9c9;*/
	background-color: #FFF;
	float: left;
}

.destination {
	float:right;
	width: 85%;
	margin: 8px 24px 4px 0;
	padding: 12px 20px 16px 16px;
	background-color: #FDFAF0; /* #FAF3E1 */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 1px 3px 4px 0px rgba(201, 197, 201, 1);
	-moz-box-shadow: 1px 3px 4px 0px rgba(201, 197, 201, 1);
	box-shadow: 1px 3px 4px 0px rgba(201, 197, 201, 1);
}
.destinationspacer {
	background-color:#fff; 
	padding-bottom:12px;
}

.destination_noboxes {
	float:right;
	margin: 0 24px 4px 0;

}

.destination_noboxes p {
	margin: 0;
	padding: 4px 0 4px 0;
}

.destination_ch {
	width:360px;
	margin: 8px 24px 4px 0;
/*	padding: 12px 20px 16px 16px;*/
/*	background-color: #FDFAF0; */
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 1px 3px 4px 0px rgba(201, 197, 201, 1);
	-moz-box-shadow: 1px 3px 4px 0px rgba(201, 197, 201, 1);
	box-shadow: 1px 3px 4px 0px rgba(201, 197, 201, 1);*/
}

.testimonial {
	float:right;
	width: 85%;
	margin: 8px 24px 4px 0;
	padding: 12px 20px 16px 16px;
	background-color:#fff; 
	border:1px solid #AB8711;
	border-radius: 4px;
	box-shadow: 1px 3px 4px 0px rgba(201, 197, 201, 1);
}

.testimonial_ch {
		width:380px;
	margin:0;
	padding: 12px 20px 16px 16px;
	background-color:#fff; 
	border:1px solid #AB8711;
	border-radius: 4px;
	box-shadow: 1px 3px 4px 0px rgba(201, 197, 201, 1);
}

/************************************************/

.blockshw1 {
/*	width: 85%;*/
	margin: 0 24px 4px 0;
	padding: 19px 20px 16px 23px;
	background-color: #FFF9F0;
	border-radius: 4px;
	box-shadow: 1px 3px 4px 0px rgba(201, 197, 201, 1);
}

.blockshw2 {
	width:280px;
	margin: 0 8px 4px 0;
	padding: 19px 20px 16px 23px;
	background-color: #FDFAF0;
	border-radius: 4px;
	box-shadow: 1px 3px 4px 0px rgba(201, 197, 201, 1);
}

.blockshw3 {
	margin: 0 8px 4px 0;
	padding: 19px 20px 16px 23px;
	background-color: #FDFAF0;
	border-radius: 4px;
	box-shadow: 1px 3px 4px 0px rgba(201, 197, 201, 1);
}

.lined_entries {
	padding: 4px 0 8px 0;
	border-bottom: 1px dotted #069;
}

.cruiselines {
	padding: 4px 0 4px 0;
	border-bottom: 1px dotted #069;
}

.samplethailand {
	padding: 2px 0 12px 8px;
	color:#666;
	font-family: Georgia, serif;
	font-size: 20px;
	line-height:24px;
	font-weight:bold;
}

.destination_hawaii {
	width: 400px;
	margin: 0 24px 8px 0;
	padding: 12px 20px 16px 16px;
	background-color: #FDFAF0; /* #FAF3E1 */
	border-radius: 4px;
	box-shadow: 1px 3px 4px 0px rgba(201, 197, 201, 1);
	overflow: auto;
}
.hawaii_activities {
		clear: both;
  width: 240px;
  overflow: hidden;
  margin: 16px 24px 4px 20px;
  padding: 12px 20px 16px 16px;
	background-color:#D0E6BE;
  border-radius: 4px;
  box-shadow: 1px 3px 4px 0px #C9C5C9;
}

/************************************************/

h1 {
	margin:0;
	padding: 2px 0 12px 0;
	color:#666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height:24px;
}

h2 {
	font-size: 18px;
	line-height:24px;
	margin:0;
	padding: 4px 0 6px 0;
	color:#C00;
	font-family: Georgia, "Times New Roman", Times, serif;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 22px;
	/*	font-weight: bold;*/
	color: #666;
	margin: 0px;
	padding:0 0 6px 0;
}

h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	line-height: 18px;
	color: #7C7C7C;
	margin: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	margin: 0px;
	padding-bottom: 8px;
}
/************************************************/
.rdtxt {
	color: #CC0000;
}

.sp {
	margin: 0px;
	padding: 0px 0px 8px;
}

.bxd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	letter-spacing: .25em;
	border: 1px solid #D54A33;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.bxrd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #C00;
	padding: 3px 4px 2px;
	border: 1px solid #C00;
}

.bxrd2 {
	font-family: Helvetica,  Arial, sans-serif;
	font-size: 10px;
	line-height: 1em;
	color: #C00;
	padding: 3px 4px 2px;
	border: 1px solid #C00;
}

.bxrd_inv {
 font-family: 'Oswald', sans-serif;
 font-size: 11px;
	line-height: 12px;
	color: #FFF;
	background-color:#C00;
	padding: 3px 5px 3px;
}

.bxrd_inv a:link {
	color: #FFF;
	text-decoration:none;
}
.bxrd_inv a:visited {
	text-decoration: none;
	color: #FFF;
}
.bxrd_inv a:hover {
	text-decoration: none;
	color: #FFE28D;
}
.bxrd_inv a:active {
	text-decoration: none;
	color: #F00;
}

.bxrd_gold {
 font-family: 'Oswald', sans-serif;
 font-size: 11px;
	line-height: 12px;
	color: #000;
	background-color:#F5AE49;
	padding: 3px 5px 3px;
}

.quotebox {
	background-color: #F2EEC4;
	padding: 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 2px 3px 3px 0px rgba(201, 197, 201, 1);
	-moz-box-shadow: 2px 3px 3px 0px rgba(201, 197, 201, 1);
	box-shadow: 2px 3px 3px 0px rgba(201, 197, 201, 1);
}

.pullquote {
 font-family: 'Oswald', sans-serif;
 font-size: 14px;
 line-height: 23px;
 color: #666;
}

.dashchar {
 font-size: 14px;
 color: #666;
 font-family: Verdana, sans-serif;
}

.bas {
	padding-top: 12px;
}

/************************************************/
a:link {
	color: #C00;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #C00;
}
a:hover {
	text-decoration: none;
	color: #F00;
}
a:active {
	text-decoration: none;
	color: #F00;
}

/************************************************/
.padtop4 {
	padding-top:4px;
}
.padtop6 {
	padding-top:6px;
}

.padtop12 {
	padding-top:12px;
}
.padtop12clear {
	padding-top:12px;
	clear:both;
}

.padtop24 {
		padding-top:24px;
}
.padtop24clear {
	padding-top:24px;
	clear:both;
}
.hd_nrw {
font-family: "Arial Narrow", Arial, "Helvetica Condensed", Helvetica, sans-serif;
font-size: 15px;
color:#4289B3;
}

.hd_os {
font-family: 'Oswald', sans-serif;
font-size: 14px;
color:#0E6EA7;
}

.aboutyou {
 font-family: 'Oswald', sans-serif;
 font-size: 14px;
	color:#CF4848
}

.clement_hdr {
 font-family: 'Oswald', sans-serif;
	font-size: 13px;
	padding:12px 0 0 6px; 
	line-height:19px;
	color: #695B5B
}

/************************************************/

#nav3 {
    margin-bottom: 8px;
    padding-top: 10px;
    padding-bottom: 7px;
}

#nav3 ul {
	margin:0;
	padding:0;
	list-style:none;
}

#nav3 li {
	display: inline;
	list-style-type: none;
	font-size: 12px;
 font-family: 'Oswald', sans-serif;
	white-space:nowrap;
	margin-right:.5em;
}

#nav3 li a:link {
 color: #3E3838;
	text-decoration: none;
 padding: 2px 8px 2px 10px;
 background-color: #FFF;
 border-radius: 2px;
	border: 1px solid #ADB1AA; 
}

#nav3 li a:visited  {
 color: #3E3838;
	background-color: #FFF;
	text-decoration: none;
 padding: 2px 8px 2px 10px;
	border: 1px solid #ADB1AA; 
}

#nav3 li a:active {
	color: #FFF;
	text-decoration: none;
 padding: 2px 8px 2px 10px;
 background-color: #CC0000;
	border: 1px solid #CC0000; 
}

#nav3 li a:hover {
	color: #FFF;
	text-decoration: none;
 padding: 2px 8px 2px 10px;
 background-color: #CC0000;
	border: 1px solid #CC0000; 
}
/************************************************/
.gauche {
	float: left;
margin: 2px 14px 4px 0;
	padding:0;
}
.thumb {
	padding-bottom:4px; 
}